Bug 13705 - RH 7.0 beta 2 Multiple Errors
Summary: RH 7.0 beta 2 Multiple Errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 12:30 UTC by Rogelio Noriega
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 19:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2000-07-11 12:30:19 UTC
Issues:  Asteroid 620MT: 933Mhz x2, 8x256MB RAM(2GB), 18GB x 2 SCSI Hdd 
	
 1)  The install of RH7.0 Beta was done using NFS from 
CARRERA/usr/share/RH70.  GUI install failed, text mode was successful. The 
Synergy force video card worked only after manually installing the Xfree-
86 RPM and installing the TNT2 driver.

2)  All GNOME desktop icons are cut in half KDE icons are fine.

3) On-board Cirrus logic Crystal Clear audio does not function not 
supported. 


Issues:  Serrano GX200 500 Mhz. 64 Mb Dimm, 20GB IDE HD.

1) TC2 3a  Failed, On-board audio not supported.

2) TC2 3d  Failed,  (more /etc/rc.d/rc.sysinit | grep -i hdparm) does not 
see IDE hd, acts as if drive is SCSI nothing is displayed after enter is 
hit.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 17:08:19 UTC
1) Please separate the bugs

2) Is the TnT2 issue still a problem with beta3?

Comment 2 Glen Foster 2000-07-18 20:13:13 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 3 Trond Eivind Glomsrxd 2000-07-18 22:29:16 UTC
Which of them? This bug really needs splitting (I would also love some feedback
on the TnT2 issue)

Comment 4 Glen Foster 2000-07-21 20:25:26 UTC
Does these problems still exist with (on) Winston beta-4?

Also, for future use, please file problems one per defect - thanks!

Comment 5 Trond Eivind Glomsrxd 2000-07-24 19:13:30 UTC
The Tnt2 bug has been fixed in CVS - open other issues as separate bugs,

Comment 6 Rogelio Noriega 2000-07-31 22:36:19 UTC
TNT2 works closing bug


Note You need to log in before you can comment on or make changes to this bug.